import request from '@/utils/request';

// 根据门店编码获取档案信息接口
export function getStoreArchives(query) {
  return request({
    url: 'mobile/store/getStoreArchives',
    method: 'get',
    params: query,
  });
}

// 修改金牌店门店档案信息接口
export function updateArchives(data) {
  return request({
    url: 'mobile/store/updateArchives',
    method: 'post',
    data,
  });
}

// 根据门店编码获取公装经销商拜访标签信息接口
export function getGzVisitLabel(query) {
  return request({
    url: '/mobile/store/getGzVisitLabel',
    method: 'get',
    params: query,
  });
}

// 修改公装拜访标签信息接口
export function updateVisitLabel(data) {
  return request({
    url: 'mobile/store/updateVisitLabel',
    method: 'post',
    data,
  });
}
